/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}

body{
	min-width:952px;
	border-top:9px solid #eaece4;
	margin:0;
	color:#333;
	font:15px/24px 'MiloOT-Medi', Helvetica, Arial, sans-serif;
	background:#fafcf6;
}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{text-decoration:none; color:#89b110;}
a:hover{text-decoration:underline;}
@font-face {
	font-family: 'MiloOT-Bold';
	src:url('../fonts/MiloOT-Bold.eot?') format('eot'),
        url('../fonts/MiloOT-Bold.woff') format('woff'),
        url('../fonts/MiloOT-Bold.ttf') format('truetype'),
        url('../fonts/MiloOT-Bold.svg#webfont0L0TsvhT') format('svg');
}
@font-face {
	font-family: 'MiloOT-BoldIta';
	src:url('../fonts/MiloOT-BoldIta.eot?') format('eot'),
        url('../fonts/MiloOT-BoldIta.woff') format('woff'),
        url('../fonts/MiloOT-BoldIta.ttf') format('truetype'),
        url('../fonts/MiloOT-BoldIta.svg#webfont0L0TsvhT') format('svg');
}
@font-face {
	font-family: 'MiloOT-Medi';
	src:url('../fonts/MiloOT-Medi.eot?') format('eot'),
        url('../fonts/MiloOT-Medi.woff') format('woff'),
        url('../fonts/MiloOT-Medi.ttf') format('truetype'),
        url('../fonts/MiloOT-Medi.svg#webfont0L0TsvhT') format('svg');
}
@font-face {
	font-family: 'MiloOT-Xbold';
	src:url('../fonts/MiloOT-Xbold.eot?') format('eot'),
        url('../fonts/MiloOT-Xbold.woff') format('woff'),
        url('../fonts/MiloOT-Xbold.ttf') format('truetype'),
        url('../fonts/MiloOT-Xbold.svg#webfont0L0TsvhT') format('svg');
}
.w1{
	width:100%;
	overflow:hidden;
	position:relative;
}
#wrapper{
	width:952px;
	margin:0 auto;
}
/* header */
#header{
	overflow:hidden;
	height:1%;
	padding: 20px 0 20px 0px;
}
/* logo */
.logo{
	background:url(../images/logo.png) no-repeat;
	width:245px;
	height:36px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin:0;
}
.logo a{
	display:block;
	height:100%;
}
/* navigation */
#nav {float:left;}
#nav ul{
	margin:8px 0 0 85px;
	font:normal 16px/18px 'MiloOT-Bold', Helvetica, Arial, sans-serif;
}
#nav ul li{
	background:url(../images/separator.gif) no-repeat 100% 5px;
	padding:0 23px 0 22px;
	display:inline;
}
#nav ul a{
	color:#2d2d2d;
	text-decoration:none;
}
#nav .active a,
#nav ul a:hover{
	text-decoration:none;
	color:#89b110;
}

#main .slogan strong{font:bold 24px/28px 'MiloOT-Xbold', Helvetica, Arial, sans-serif;}
/* content block */
.content-block{
	padding:1px 9999px 0;
	margin:0 -9999px;
	position:relative;
	width:952px;
	background:#fff url(../images/separator2.gif) repeat-x;
}
.content-block .holder{
	position:relative;
	padding:0 9999px;
	margin:0 -9999px;
	width:952px;
	background:#fff url(../images/separator3.gif) repeat-x 0 100%;
}
.content-block .frame{padding:49px 0 43px 1px;}
.columns{
	background:url(../images/separator4.gif) repeat-y 303px 0;
	font-size:13px;
	line-height:24px;
	overflow:hidden;
	width:100%;
	margin:0 0 64px;
}
.content-block .holder .second{background:url(../images/separator4.gif) repeat-y -50px 0;}
.columns .col{
	width:255px;
	float:left;
	margin:0 0 0 93px;
}
.columns .col:first-child{margin-left:0;}
.columns .col h3{
	padding:0 0 12px 44px;
	color:#424242;
	font-weight:bold;
	font-size:14px;
	line-height:24px;
}
.columns .col .cloud{background:url(../images/ico-title1.gif) no-repeat 0 2px;}
.columns .col .talk{background:url(../images/ico-title2.gif) no-repeat;}
.columns .col .scale{background:url(../images/ico-title3.gif) no-repeat 2px 4px;}
.columns .col .pay{background:url(../images/ico-title4.gif) no-repeat 9px 1px;}
.columns .col .stack{background:url(../images/ico-title5.gif) no-repeat 0 2px;}
.columns .long{width:585px;}
/* info block */
.info-block{
	margin:-9px 0 0;
	position:relative;
	width:100%;
}
.info-block:after{
	content:'';
	display:block;
	clear:both;
}
.info-block .video-holder{
	margin:0 0 0 -7px;
	position:relative;
	width:317px;
	height:240px;
	float:left;
}
.info-block .video-holder img{
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.info-block .video-holder .play span{
	background:url(../images/btn-play.png) no-repeat;
	width:30px;
	height:34px;
	position:absolute;
	z-index:2;
	top:104px;
	left:145px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
}
.buttons{
	float:left;
	padding:51px 0 0 34px;
}
.buttons li{
	float:left;
	margin:0 0 0 80px;
}
.buttons li:first-child{margin-left:0;}
.buttons .btn{
	background:url(../images/bg-btn-big.gif) no-repeat;
	width:146px;
	height:146px;
	float:left;
	text-align:center;
	color:#fff;
	text-decoration:none;
	font-size:18px;
	line-height:20px;
	font-weight:bold;
}
.buttons .btn strong{
	background:url(../images/ico-arrow.png) no-repeat 50% 31px;
	padding:65px 0 4px;
	display:block;
	text-shadow: 1px 1px 2px #444;
}
.buttons .btn span{
	font-size:14px;
	line-height:16px;
}
.buttons .green span{
	color:#809c28;
	text-shadow: 1px 1px 1px #fff;
}
.buttons .blue{background-position:0 -146px;}
.buttons .blue span{
	color:#226f8b;
	text-shadow: 1px 1px 1px #fff;
}
.buttons .black{background-position:0 -292px;}
.buttons .black strong{
	padding:75px 0 0;
	background:url(../images/ico-support.png) no-repeat 50% 44px;
}

/* status block */
.warning{background:url(../images/bg-status-block-warning.png) repeat-x 0 100%;}
.warning .holder{
	color:#787337;
	width:646px;
	margin:0 auto;
	padding:16px 0 23px ;
	overflow:hidden;
}
.warning  strong{
	padding:0 0 0 79px;
	background:url(../images/ico-warning.gif) no-repeat 50px 1px;
	float:left;
}
.warning .close{background:url(../images/ico-close2.gif) no-repeat;}
/* info box */
.info-box .btn{
	background:url(../images/bg-btn2.png) no-repeat;
	width:236px;
	height:32px;
	float:right;
	text-align:center;
	text-transform:uppercase;
	color:#faffea;
	font-weight:bold;
	font-size:13px;
	line-height:31px;
	margin:-2px 0 0;
}
.info-box a{color:#7be3c4;}
.info-box span{color:#aeaeae;}
/* twocolumns block */
#twocolumns{
	background:#fff;
	border:1px solid #e6ebdb;
	margin:0 0 33px;
}
.twocolumns-holder{
	padding:25px 29px 118px 35px;
	overflow:hidden;
	height:1%;
	border:4px solid #f7f8f4;
}
/* content */
#content{
	width:630px;
	float:right;
}

#content h1{
	margin:0 0 15px -5px;
	font-size:24px;
	line-height:28px;
	font-weight:bold;
	color:#424242;
}

#content h2{
	background: white url(../images/separator2.gif) repeat-x;
  background-position: bottom;
	font-size:20px;
	line-height:24px;
	color:#424242;
  margin-bottom: 15px;
}

#content h3{
	font-size:18px;
	line-height:22px;
	color:#424242;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 5px;
}

#content h4 {
	font:normal 16px/18px 'MiloOT-Bold', Helvetica, Arial, sans-serif;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 5px;
}

#content p{margin-top: 5px; margin-bottom: 5px;}
#content .box{
	margin:0 0 25px;
	width:619px;
	background:url(../images/bg-box-c.gif) repeat-y;
}
#content .box .holder{background:url(../images/bg-box-t.gif) no-repeat;}
#content .box .frame{
	padding:17px 10px 12px 24px;
	word-spacing:-2px;
	font-weight:bold;
	color:#424242;
	min-height:7px; 
	overflow:hidden;
	background:url(../images/bg-box-b.gif) no-repeat 0 100%;
}
#content .box p{margin:0 0 5px;}
#content .message-block{
	margin:31px 0 0;
	width:625px;
	background:url(../images/bg-message-box-c.gif) repeat-y;
}
#content .message-block .holder{background:url(../images/bg-message-box-t.gif) no-repeat;}
#content .message-block .frame{
	padding:17px 20px;
	color:#787337;
	word-spacing:-2px;
	min-height:7px; 
	overflow:hidden;
	background:url(../images/bg-message-box-b.gif) no-repeat 0 100%;
}
#content .message-block strong{
	font-weight:bold;
	background:url(../images/ico-warning.gif) no-repeat 2px 5px;
	display:block;
	padding:0 0 0 34px;
}
/* sidebar */
#sidebar{
	width:225px;
	float:left;
}
#sidebar h2{
	font:normal 18px/24px 'MiloOT-Medi', Helvetica, Arial, sans-serif;
	color:#5c6747;
	margin:0 0 19px;
}
/* side nav */
.side-nav{
	margin:0 0 54px;
	font-weight:bold;
	width:225px;
	color:#353e23;
}
.side-nav li{
	padding:0 0 13px;
	background:url(../images/bg-side-nav.png) no-repeat;
}
.side-nav a{
	padding:6px 18px;
	color:#353e23;
	display:block;
	background:url(../images/arrows.gif) no-repeat 204px 13px;
}
.side-nav a:hover{
	color:#89b110;
	text-decoration:none;
}
.side-nav .active a{
	color:#89b110;
	background-position:202px -26px;
}
.side-nav .list{
	padding:12px 14px 4px 12px;
	margin:0 1px 3px;
	border:1px solid #dadfce;
	border-width:0 1px 1px;
	background:#f0f2eb;
}
.side-nav .list .row{
	overflow:hidden;
	width:100%;
	margin:0 0 6px;
}
.side-nav .list .radio{
	width:16px;
	height:15px;
	float:left;
	margin:4px 7px 0 2px;
	padding:0;
}
.side-nav .list label{float:left;}
.side-nav .list label:hover{text-decoration:underline;}
#sidebar h3{
	font-size:14px;
	line-height:24px;
	color:#424242;
	font-weight:bold;
	margin:0 0 25px 2px;
	padding:0 0 11px;
	background:url(../images/separator2.gif) repeat-x 0 100%;
}
#sidebar .list2{
	font-weight:bold;
	margin:0 0 0 13px;
}
#sidebar .list2 li{margin:0 0 6px;}
#sidebar .list2 a{
	text-decoration:none;
	background:url(../images/bullet.gif) no-repeat;
	color:#89b110;
	padding:0 0 3px 31px;
}
#sidebar .list2 a:hover{text-decoration:underline;}
/* footer */
#footer{
	background:url(../images/separator2.gif) repeat-x;
	font-size:12px;
	line-height:14px;
	color:#5c6747;
	overflow:hidden;
	width:100%;
	padding:25px 0;
}

.copy{
	float:right;
	font-weight:normal;
}

pre {
  display: inline;
}
